الحالة
موضوع مغلق

الريال العاشق

عضو فعال
#1

اشكر كل القائمين على هذا المنتدى الجميل جدا وكل من ساهم او ساعد الاشخاص المحتاجين الى مساعدة
لدي مشكلة مع برنامج WPI الا وهي عند تشغيل البرنامج على جهازي يعمل 100/100
ولكن عند تشغيله على اي جهاز كمبيوتر اخر لا يعمل ويعطي الرسالة التالية
"
This 'useroptions.js' file is not a v5.0 compatible file
delete the file and start WPI again
"
ارجو الرد وبسرعة ان امكن وذلك لاني بحاجة للحل

لكي استطيع رفع الاسطونة الى البوابة

اسف ان لم اعرض صورة لاني لم استطيع رفع الصورة الى سيرفر البوابة لرفض المنتدى ذلك

 

التعديل الأخير:

الريال العاشق

عضو فعال
#2
معقول ايها الاخوة 15 زيارة ولا رد واحد ارجو الرد
 

Ahmed-Under

عضوية الشرف
#3
أخي الخطأ فى ملف "useroptions.js"
قم بتبديلة بملف نسخة الويبي الاصلي التى تقوم بالتعديل عليها :)
تحيتي
 

الريال العاشق

عضو فعال
#4
الف شكرا يا غالي وجاري التجربة
 
الحالة
موضوع مغلق

أعلى